<?php
	if($_SESSION['user_os']=='mobile'){
	include("modules/budget/main/report_1_mobile.php");	
	}
	else{
	echo "<br><br><br><br>";
	echo "<div align='center'><img src='modules/budget/images/budget.jpg' border='0'></div>";
	}
?>
